import { createApp } from 'vue'
import { createPinia } from 'pinia'
import router from './router/index'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css';
import zhCn from 'element-plus/es/locale/lang/zh-cn'
import App from './App.vue'
import '@/assets/css/index.css'
import '../public/xiaofa-font/iconfont.css'

const app = createApp(App);
const pinia = createPinia()
app.use(pinia)
app.use(router)
//启用element 国际化，并且启用element-plus
app.use(ElementPlus,{
    locale: zhCn,
  })
app.mount('#app')



